Dist-Zilla-Plugin-FatPacker

Prerequisites

Dist-Zilla-Plugin-FatPacker declares the following 11 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
App::FatPacker0App-FatPacker-0.010001134.38
Carp0Carp-1.3301128.13
Dist::Zilla::Role::FileMunger0Dist-Zilla-5.015134.38
English0perl0.00
File::Find0perl0.00
File::Path0File-Path-2.09131.25
File::Temp0File-Temp-0.2304134.38
Moose0Moose-2.1205128.13
Scalar::Util0Scalar-List-Utils-1.38128.13
Test::More0.88Test-Simple-1.001003131.25
perl5.008perl0.00

Dist-Zilla-Plugin-FatPacker declares the following 1 modules as optional prerequisites.

Listed Optional PrerequisitesRequired VersionLatest DistKwalitee
ExtUtils::MakeMaker6.11ExtUtils-MakeMaker-6.96134.375